/*********************************************
	PAGE STYLING
	AUTHOR : GARRY GONZALES
	THEME : THE CONSTRUCTION X-RAY
*********************************************/

/* GLOBAL */
.clear{
	clear:both;
	display:block;
	content:".";
	visibility:hidden;
	background:none;
}
.edit-entry-link{
	display:none;
}
.entry-title {
	font-family: 'TrebuchetMS';
	clear: both;
	color: #64b431;
	font-size: 2.2em;
	font-weight: normal;
	text-transform:uppercase;
	margin:0 0 15px 0 !important;
	
}
.entry-title a {
	color: #64b431;
	text-decoration: none;
}
.entry-title a:hover {
	color:#64b431;
	transition: all .7s linear;
	-moz-transition: all .7s linear; /* Firefox 4 */
	-webkit-transition: all .7s linear; /* Safari and Chrome */
	-o-transition: all .7s linear; /* Opera */
}
h4.widget-title {
	font-family: 'TrebuchetMS';
	clear: both;
	color: #64b431;
	font-size: 2.2em;
	font-weight: normal;
	text-transform:uppercase;
	margin:0 0 15px 0 !important;
}
h4.widget-title a {
	color: #64b431;
	text-decoration:none;
}
img, video, .wp-caption{
	max-width: auto !important;
}
.single-title{
	font-family: 'TrebuchetMS';
	clear: both;
	color: #64b431;
	font-size: 2.2em;
	font-weight: normal;
	text-transform:uppercase;
	margin:0 0 15px 0 !important;
}
.single-content p{
	color: #252525;
}
.loop h1,
.loop h2,
.loop h3,
.loop h4,
.loop h5,
.loop h6,
.loop a{
	text-decoration: none;
	color: #64b431;
}
#comment{
	width: 100%;
	display: block;
	height:100px;
	resize: none;
}
.comment-submit-wrapper #submit{
	background:url('images/button-bg.jpg') repeat-x top center;
	display:table-cell;
	vertical-align:middle;
	color:#FFF;
	text-transform:uppercase;
	padding:0 15px !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	height:33px;
	box-shadow:0 0 2px rgba(0, 0, 0, 0.5);
	text-decoration:none;
	cursor:pointer;
	text-shadow:0 0 4px rgba(0, 0, 0, 0.5);
	font-size:12px;
	border:none;
}
.comment-submit-wrapper #submit:hover{
	color:#008DD1 !important;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
	text-decoration:none;
}
.loop a:hover{
	color:#64b431;
	transition: all .7s linear;
	-moz-transition: all .7s linear; /* Firefox 4 */
	-webkit-transition: all .7s linear; /* Safari and Chrome */
	-o-transition: all .7s linear; /* Opera */
}
#drop-nav{
	display: none;
	width: 98%;
	padding: 5px;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}






/* HEADER */
/*#builder-module-514cc5fef1249-background-wrapper,
#builder-module-514cced9187b8-background-wrapper, #builder-module-516422dd808ac-background-wrapper, #builder-module-5166031c2231a-background-wrapper, #builder-module-516608fc922a4-background-wrapper, #builder-module-51660caf1acbd-background-wrapper, #builder-module-516629fc2aee4-background-wrapper, #builder-module-51662dfe6f5ac-background-wrapper, #builder-module-5166311bb249e-background-wrapper{
	background: #000;
	padding:15px 0 0 0;
}*/
.builder-module-before-navigation-background-wrapper {
	background: #000!important;
	padding:15px 0 0 0!important;
}
/*#builder-module-514cc5fef1249-outer-wrapper,
#builder-module-514cced9187b8-outer-wrapper, #builder-module-5166031c2231a-outer-wrapper, #builder-module-516608fc922a4-background-wrapper, #builder-module-51660caf1acbd-outer-wrapper, #builder-module-516629fc2aee4-outer-wrapper, #builder-module-51662dfe6f5ac-outer-wrapper, #builder-module-5166311bb249e-outer-wrapper, */

.builder-module-before-navigation-outer-wrapper{
	border-top:1px solid #464646;
	border-left:1px solid #464646;
	border-right:1px solid #464646;
	padding: 25px 0;
	margin: 0px auto;
}
#builder-module-516422dd808ac {
	border-top:1px solid #464646;
	border-left:1px solid #464646;
	border-right:1px solid #464646;
	margin: 0px auto;
	padding: 25px 0px;
	max-width: 958px;
}

.site-title{
	margin:0;
	padding:0 10px 0 25px;
}
.site-title a{
	display: block;

}
#header-right{
	float:right;
	font-size:30px;
	color:#64b431;
	margin:65px 0 0 0;
	font-weight:bold;
	padding:0 25px 0 0;
}







/* NAVIGATION */
.builder-module-navigation-background-wrapper {
	background:#000;
}
.builder-module-navigation-outer-wrapper{
	border-left: 1px solid #64b431;
	border-right: 1px solid #64b431;
}
.menu-main-menu-container {
	display: table;
	padding: 0px;
	width: 100%;
	border-top:1px solid #64b431;
}
#menu-main-menu{
	border-top:1px solid #64b431;
	border-bottom:1px solid #64b431;
	
	width: 958px;
}
#menu-main-menu li:first-child{
	background:none;
}
#menu-main-menu li{
	background:url('images/list-bg.jpg') no-repeat left center;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	color: #EFEFEF;
	font-size: 1em;
	font-weight: normal;
	padding: .5em 1em;
	text-decoration: none;
}
.builder-module-navigation li a:hover,
.builder-module-navigation li.current_page_item li a:hover,
.builder-module-navigation li.current-cat li a:hover {
	color:#64b431;
	transition: all .7s linear;
	-moz-transition: all .7s linear; /* Firefox 4 */
	-webkit-transition: all .7s linear; /* Safari and Chrome */
	-o-transition: all .7s linear; /* Opera */
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
	color:#64b431;
}






/* WELCOME */
#welcome-header{
	display: block;
	width: 100%;
	background: url('images/border-line-bg.png') no-repeat center center;
	text-align:center;
	font-size:23px;
	color: #252525;
	text-transform: uppercase;
}







/* Widget 1 */
#builder-module-514b59ad8d7c5-background-wrapper{
	padding:15px 0 20px 0;
}
.widget1{
	display: block;
	width: 100%;
}
.widget1 .more-details{
	display: block;
	color:#fff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 5px;
	background: #64b431;
	border-radius: 6px;
	text-align: center;
	font-size: 0.9em;
	width: 50%;
}
.widget1 .more-details:hover{
	color:#000;
	transition: all .7s linear;
	-moz-transition: all .7s linear; /* Firefox 4 */
	-webkit-transition: all .7s linear; /* Safari and Chrome */
	-o-transition: all .7s linear; /* Opera */
}
.widget1 img{
	margin:0 0 5px 0;
	-moz-box-shadow: 0 0 7px #64b431;
-webkit-box-shadow: 0 0 7px#64b431;
box-shadow: 0 0 7px #64b431;
}
.widget1 h3{
	color:#64b431;
	text-transform:uppercase;
	font-size:16px;
}
.widget1 p {
	padding-right: 10%;
}






/* CONTENT */
.builder-module-content-background-wrapper {
	background:#FFF;
	padding:15px 0 10px 0;
}
.builder-module-content-background-wrapper ul{
	margin:5px 0 5px 10px;
}
#builder-module-514b59ad8dbae-outer-wrapper{
	border-top: 1px solid #464646;
	padding: 15px 0;
}
#builder-module-514cced919b48-outer-wrapper{
	padding: 15px 0;
}






/* SIDEBAR */
#gform_wrapper_1{
	padding:15px;
	background:#FFF;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 25px;
}
#specOffer{
	padding:20px;
	background:#FFF;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 25px;
	background-color:#64b431;
	
	
}
#specOffer h2 {
	color: #fff;
	line-height: 1.5em;
}
#gform_wrapper_1 .group-textbox input[type='text'],
#gform_wrapper_1 .group-textbox input[type='email']{
	width:98%;
	padding:0 1%;
	box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.5);
	height:25px;
}
#gform_wrapper_1 .group-textarea textarea{
	width:98%;
	padding:0 1%;
	box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.5);
	height:75px;
}
#gform_wrapper_1 .gform_footer{
	margin:0;
}
#gform_wrapper_1 .gform_footer input[type='submit']{
	background:url('images/button-bg.jpg') repeat-x top center;
	display:table-cell;
	vertical-align:middle;
	color:#FFF;
	text-transform:uppercase;
	padding:0 15px !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	height:33px;
	box-shadow:0 0 2px rgba(0, 0, 0, 0.5);
	text-decoration:none;
	cursor:pointer;
	text-shadow:0 0 4px rgba(0, 0, 0, 0.5);
	font-size:12px;
	border:none;
}
#gform_wrapper_1 .gform_footer input[type='submit']:hover{
	color:#008DD1 !important;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
	text-decoration:none;
	border:none !important;
}






/* WIDGET 2 */
/*#builder-module-514b59ad8df96-background-wrapper,
#builder-module-514cced919f2d-background-wrapper, #builder-module-516422dd81850-background-wrapper, #builder-module-5166031c232cd-background-wrapper, #builder-module-516608fc93245-background-wrapper, #builder-module-51660caf1bc60-background-wrapper, #builder-module-516629fc2bea5-background-wrapper, #builder-module-51662dfe70549-background-wrapper, #builder-module-5166311bb343d-background-wrapper, */

.builder-module-after-content-background-wrapper{
	background: #0a0909!important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhMDkwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzFjMWMxYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzIyMjIyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjFlMWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
	background: -moz-linear-gradient(top,  #0a0909 0%, #1c1c1a 35%, #222220 70%, #1f1e1d 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a0909), color-stop(35%,#1c1c1a), color-stop(70%,#222220), color-stop(100%,#1f1e1d))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0a0909 0%,#1c1c1a 35%,#222220 70%,#1f1e1d 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0a0909 0%,#1c1c1a 35%,#222220 70%,#1f1e1d 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0a0909 0%,#1c1c1a 35%,#222220 70%,#1f1e1d 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #0a0909 0%,#1c1c1a 35%,#222220 70%,#1f1e1d 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0909', endColorstr='#1f1e1d',GradientType=0 )!important; /* IE6-8 */
	padding:15px 0!important;
	
}
/*#builder-module-514b59ad8df96-background-wrapper .widget-background-wrapper,
#builder-module-514cced919f2d-background-wrapper .widget-background-wrapper, #builder-module-516422dd81850-background-wrapper, #builder-module-5166031c232cd-background-wrapper, #builder-module-516608fc93245-background-wrapper, #builder-module-51660caf1bc60-background-wrapper, #builder-module-516629fc2bea5-background-wrapper, #builder-module-51662dfe70549-background-wrapper, #builder-module-5166311bb343d-background-wrapper, */

/*.builder-module-after-content-background-wrapper{
	padding:0 10px 0 0!important;
}*/
/*#builder-module-514b59ad8df96-background-wrapper h4.widget-title,
#builder-module-514cced919f2d-background-wrapper h4.widget-title, #builder-module-516422dd81850-background-wrapper h4.widget-title, #builder-module-5166031c232cd-background-wrapper h4.widget-title, #builder-module-516608fc93245-background-wrapper h4.widget-title, #builder-module-51660caf1bc60-background-wrapper h4.widget-title, #builder-module-516629fc2bea5-background-wrapper h4.widget-title, #builder-module-51662dfe70549-background-wrapper h4.widget-title, #builder-module-5166311bb343d-background-wrapper h4.widget-title{
	color:#FFF;
	font-size: 1.6em;
}*/
.builder-module-after-content-background-wrapper h4.widget-title {
	color:#FFF;
	font-size: 1.6em;
}
.builder-module-after-content-background-wrapper ul {
	margin:5px 0 5px 30px;
}

.builder-module-after-content-background-wrapper p, .builder-module-after-content-background-wrapper a, .builder-module-after-content-background-wrapper div, .builder-module-after-content-background-wrapper li {
	color:#FFF;
	text-decoration: none;
	line-height: 1.3em;
}
.builder-module-after-content-background-wrapper li {
	color:#64b431;
	margin:0 0 10px 0;
}
.builder-module-after-content-background-wrapper a:hover {
	color:#008DD1 !important;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
}
/*#builder-module-514b59ad8df96-background-wrapper ul,
#builder-module-514cced919f2d-background-wrapper ul, #builder-module-516422dd81850-background-wrapper ul, #builder-module-5166031c232cd-background-wrapper ul, #builder-module-516608fc93245-background-wrapper ul, #builder-module-51660caf1bc60-background-wrapper ul, #builder-module-516629fc2bea5-background-wrapper ul, #builder-module-51662dfe70549-background-wrapper ul, #builder-module-5166311bb343d-background-wrapper ul{
	margin:5px 0 5px 35px;
}*/
/*#builder-module-514b59ad8df96-background-wrapper p,
#builder-module-514b59ad8df96-background-wrapper a,
#builder-module-514b59ad8df96-background-wrapper div,
#builder-module-514b59ad8df96-background-wrapper li,
#builder-module-514cced919f2d-background-wrapper p,
#builder-module-514cced919f2d-background-wrapper a,
#builder-module-514cced919f2d-background-wrapper div,
#builder-module-514cced919f2d-background-wrapper li, #builder-module-516422dd81850-background-wrapper p,
#builder-module-516422dd81850-background-wrapper a,
#builder-module-516422dd81850-background-wrapper div,
#builder-module-516422dd81850-background-wrapper li, #builder-module-5166031c232cd-background-wrapper p,
#builder-module-5166031c232cd-background-wrapper a,
#builder-module-5166031c232cd-background-wrapper div,
#builder-module-5166031c232cd-background-wrapper li, #builder-module-516608fc93245-background-wrapper p,
#builder-module-516608fc93245-background-wrapper a,
#builder-module-516608fc93245-background-wrapper div,
#builder-module-516608fc93245-background-wrapper li, #builder-module-51660caf1bc60-background-wrapper p,
#builder-module-51660caf1bc60-background-wrapper a,
#builder-module-51660caf1bc60-background-wrapper div,
#builder-module-51660caf1bc60-background-wrapper li, #builder-module-516629fc2bea5-background-wrapper p,
#builder-module-516629fc2bea5-background-wrapper a,
#builder-module-516629fc2bea5-background-wrapper div,
#builder-module-516629fc2bea5-background-wrapper li, #builder-module-51662dfe70549-background-wrapper p,
#builder-module-51662dfe70549-background-wrapper a,
#builder-module-51662dfe70549-background-wrapper div,
#builder-module-51662dfe70549-background-wrapper li, #builder-module-5166311bb343d-background-wrapper p,
#builder-module-5166311bb343d-background-wrapper a,
#builder-module-5166311bb343d-background-wrapper div,
#builder-module-5166311bb343d-background-wrapper li{
	color:#FFF;
	text-decoration: none;
	line-height: 1.3em;
}*/

/*#builder-module-514b59ad8df96-background-wrapper li,
#builder-module-514cced919f2d-background-wrapper li, #builder-module-516422dd81850-background-wrapper li, #builder-module-5166031c232cd-background-wrapper li, #builder-module-516608fc93245-background-wrapper li, #builder-module-51660caf1bc60-background-wrapper li, #builder-module-516629fc2bea5-background-wrapper li, #builder-module-51662dfe70549-background-wrapper li, #builder-module-5166311bb343d-background-wrapper li{
	color:#64b431;
	margin:0 0 10px 0;
}*/
/*#builder-module-514b59ad8df96-background-wrapper a:hover,
#builder-module-514cced919f2d-background-wrapper a:hover, #builder-module-516422dd81850-background-wrapper a:hover, #builder-module-5166031c232cd-background-wrapper a:hover, #builder-module-516608fc93245-background-wrapper a:hover, #builder-module-51660caf1bc60-background-wrapper a:hover, #builder-module-516629fc2bea5-background-wrapper a:hover, #builder-module-51662dfe70549-background-wrapper a:hover, #builder-module-5166311bb343d-background-wrapper a:hover{
	color:#008DD1 !important;
	transition: all .7s linear;
	-moz-transition: all .7s linear;
	-webkit-transition: all .7s linear;
	-o-transition: all .7s linear;
}*/
.news-listing{
	display: inline-block;
}
.news-listing .category-news{
	padding:0 0 5px 0;
	border-bottom: 1px dashed #464646;
	margin:0 0 10px 0;
}
.news-title{
	font-size:16px;
	color:#64b431;
	margin:0 0 5px 0;
}
.news-title a{
	color:#64b431 !important;
	text-decoration: none;
}
.news-date{
	color:#d7d7d7;
	margin:0 0 10px 0;
}



/* FOOTER */
/*#builder-module-514b59ad8e380-background-wrapper, 
#builder-module-514cced91a319-background-wrapper, #builder-module-516422dd81c62-background-wrapper, #builder-module-5166031c236d4-background-wrapper, #builder-module-516608fc9362b-background-wrapper, #builder-module-51660caf1c04c-background-wrapper, #builder-module-516629fc2c289-background-wrapper, #builder-module-51662dfe70931-background-wrapper, #builder-module-5166311bb3829-background-wrapper, .builder-module-bottom-background-wrapper*/

.builder-module-last-background-wrapper {
	background: #1f1e1d!important; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFmMWUxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzIyMjIyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzFjMWMxYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTA5MDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
	background: -moz-linear-gradient(top,  #1f1e1d 0%, #222220 35%, #1c1c1a 70%, #0a0909 100%)!important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1f1e1d), color-stop(35%,#222220), color-stop(70%,#1c1c1a), color-stop(100%,#0a0909))!important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1f1e1d 0%,#222220 35%,#1c1c1a 70%,#0a0909 100%)!important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1f1e1d 0%,#222220 35%,#1c1c1a 70%,#0a0909 100%)!important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1f1e1d 0%,#222220 35%,#1c1c1a 70%,#0a0909 100%)!important; /* IE10+ */
	background: linear-gradient(to bottom,  #1f1e1d 0%,#222220 35%,#1c1c1a 70%,#0a0909 100%)!important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f1e1d', endColorstr='#0a0909',GradientType=0 )!important; /* IE6-8 */
}
#builder-module-514b59ad8e380-outer-wrapper,
#builder-module-514cced91a319-outer-wrapper, #builder-module-516422dd81c62-outer-wrapper, #builder-module-5166031c236d4-outer-wrapper, #builder-module-516608fc9362b-outer-wrapper, #builder-module-51660caf1c04c-outer-wrapper, #builder-module-516629fc2c289, #builder-module-51662dfe70931, #builder-module-516629fc2c289, #builder-module-5166311bb3829, .builder-module-widget-bar-last{
	border-top:1px solid #464646;
	padding:20px 0 10px 0;
}
#menu-footer-menu{
	float:right;
	display:inline-block;
	text-align:center;
	margin:10px 0 5px 0;
	width: 87%;
}
#menu-footer-menu li{
	float:right;
	padding:3px 5px;
	list-style:none;
	font-size:12px;
	text-transform:uppercase;
	position:relative;
	text-align:right;
}
#menu-footer-menu li a{
	color:#d7d7d7;
	text-decoration:none;
}
#copyrights{
	clear:both;
	display:inline;
	float:right;
	color:#FFF;
}
#copyrights a{
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
#copyrights a:hover,
#menu-footer-menu li a:hover{
	color:#64b431;
	transition: all .7s linear;
	-moz-transition: all .7s linear; /* Firefox 4 */
	-webkit-transition: all .7s linear; /* Safari and Chrome */
	-o-transition: all .7s linear; /* Opera */
}
#menu-footer-menu li.current_page_item a{
	color:#64b431;
}
div#it_widget_content-20.widget.widget-2.widget-bottom.clearfix.widget-it-content, div#it_widget_content-26.widget.widget-2.widget-bottom.clearfix.widget-it-content, div#it_widget_content-29.widget.widget-2.widget-bottom.clearfix.widget-it-content, div#it_widget_content-35.widget.widget-2.widget-bottom.clearfix.widget-it-content, div#it_widget_content-41.widget.widget-2.widget-bottom.clearfix.widget-it-content, div#it_widget_content-47.widget.widget-2.widget-bottom.clearfix.widget-it-content, div#it_widget_content-53.widget.widget-2.widget-bottom.clearfix.widget-it-content, div#it_widget_content-59.widget.widget-2.widget-bottom.clearfix.widget-it-content, div#it_widget_content-67.widget.widget-2.widget-bottom.clearfix.widget-it-content {
	margin-top: 25px;
}
div#nav_menu-6.widget.widget-1.widget-top.clearfix.widget_nav_menu, div#nav_menu-8.widget.widget-1.widget-top.clearfix.widget_nav_menu, div#nav_menu-10.widget.widget-1.widget-top.clearfix.widget_nav_menu, div#nav_menu-12.widget.widget-1.widget-top.clearfix.widget_nav_menu, div#nav_menu-14.widget.widget-1.widget-top.clearfix.widget_nav_menu, div#nav_menu-16.widget.widget-1.widget-top.clearfix.widget_nav_menu, div#nav_menu-18.widget.widget-1.widget-top.clearfix.widget_nav_menu, div#nav_menu-21.widget.widget-1.widget-top.clearfix.widget_nav_menu    {
	margin-top: 25px;
}
div#it_widget_content-23.widget.widget-1.widget-single.clearfix.widget-it-content, div#it_widget_content-30.widget.widget-1.widget-single.clearfix.widget-it-content, div#it_widget_content-36.widget.widget-1.widget-single.clearfix.widget-it-content, div#it_widget_content-42.widget.widget-1.widget-single.clearfix.widget-it-content, div#it_widget_content-48.widget.widget-1.widget-single.clearfix.widget-it-content, div#it_widget_content-56.widget.widget-1.widget-single.clearfix.widget-it-content, div#it_widget_content-60.widget.widget-1.widget-single.clearfix.widget-it-content, div#it_widget_content-68.widget.widget-1.widget-single.clearfix.widget-it-content    {
	margin-top: 25px;
	padding-right: 10px;
}
#builder-module-516422dd81850 div.widget-wrapper.right.widget-wrapper-right.widget-wrapper-3.clearfix, #builder-module-5166031c232cd div.widget-wrapper.right.widget-wrapper-right.widget-wrapper-3.clearfix, #builder-module-516608fc93245 div.widget-wrapper.right.widget-wrapper-right.widget-wrapper-3.clearfix, #builder-module-51660caf1bc60 div.widget-wrapper.right.widget-wrapper-right.widget-wrapper-3.clearfix, #builder-module-516629fc2bea5 div.widget-wrapper.right.widget-wrapper-right.widget-wrapper-3.clearfix, #builder-module-51662dfe70549 div.widget-wrapper.right.widget-wrapper-right.widget-wrapper-3.clearfix, #builder-module-5166311bb343d div.widget-wrapper.right.widget-wrapper-right.widget-wrapper-3.clearfix, #builder-module-52f1f521589ea div.widget-wrapper.right.widget-wrapper-right.widget-wrapper-3.clearfix  {
	margin-top: 25px;
}
